﻿
#calibTypeInfoBtn {
    background-color: transparent;
    border: none;
    padding: 0;
}

    #calibTypeInfoBtn:hover {
        opacity: 0.6;
    }

.quote-form {
    width: 100%;
    margin: 10px 0 10px 0;
    background-color: #fff;
    padding: 0px;
    border-radius: 0px;
    box-shadow: 0 0 16px 4px rgb(6 6 6 / 36%);
}

.formtitle {
    border: 1px #ff6603 solid;
    line-height: 30px;
    padding: 14px 0px 0px 0px;
    font-size: 34px;
    margin: 0px 0px 0px 0px;
    background-color: #ff6603;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.btn-mycolor {
    background: #ff6603;
    color: #fff;
    border: 1px #ff6603 solid;
    font-size: x-large;
    width: 150px;
    height: auto;
}

    .btn-mycolor:hover {
        background: #ffffff;
        color: #ff6603;
        border: 1px #ff6603 solid;
    }

.list-heading {
    padding-left: 0;
}

/* The Modal (background) */
.calibration-type-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    padding-top: 200px; /* calibration-type of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.calibration-type-modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 2px;
    border: 3px solid #888;
    border-radius: 10px;
    width: 64%;
    font-size: 14px;
}

.calibration-type-modal-header {
    background-color: #888;
    height: 50px;
    border-radius: 5px;
    min-height: fit-content;
    font-size: 18px;
}

.calibration-type-modal-header-inner {
    padding: 12px;
}

.calibration-type-modal-title {
    font-weight: bold;
}

.calibration-type-modal-input {
    max-width: 100%;
}

/* The Close Button */
.calibration-type-modal-close {
    color: #aaaaaa;
    background-color: white;
    float: right;
    font-weight: bold;
}

    .calibration-type-modal-close:hover,
    .calibration-type-modal-close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

.calibration-type-modal-main {
    text-align: center;
    padding: 12px;
}

.calibration-type-modal-thead {
    color: white;
}

    .calibration-type-modal-thead th {
        padding: 0;
    }

.calibration-type-modal-tbody td {
    padding: 0;
}

.calibration-type-modal-footer {
    text-align: center;
}

#calibrationTypeModalClose {
    color: white;
    width: 10em;
    height: 3em;
}

.pt-0 {
    padding-top: 0;
}


